<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="16dp"
    android:height="6dp"
    android:viewportWidth="16"
    android:viewportHeight="6">
  <path
      android:pathData="M0.889,0C-0.296,0 -0.296,1.8 0.889,1.8H15.111C16.296,1.8 16.296,0 15.111,0H0.889ZM2.074,2.4V6H3.852V2.4H2.074ZM12.148,2.4V6H13.926V2.4H12.148Z"
      android:fillColor="#000000"/>
</vector>
